
a {
  font-size: 12;
  color: black;
}




}

div.a {
font-family: Arial,sans-serif;
font-weight: bold;
font-style: italic;
font-size: 12;
  color: #6C6C6C;
}

div.b {
font-family:Arial,sans-serif;
font-size: 11;
font-weight: bold;
  color: #171717;
}

div.c {
font-family:Arial,sans-serif;
font-size: 11;
font-weight: 800;
  color: #727272;
}

h1.c {
font-family:Arial,sans-serif;
font-size: 11;
font-weight: 800;
  color: #727272;
}

